Cross-site Scripting (2) Posts

Dolibarr Version 9.0.1 — Multiple Vulnerabilities
Cantemo Portal Version 3.8.4 - Cross-Site Scripting
atmail 7 Stored XSS Vulnerability